Bug 606150 - [abrt] calibre-0.7.1-2.fc14: news.py:1230:create_opf:Exception: All feeds are empty, aborting.
Summary: [abrt] calibre-0.7.1-2.fc14: news.py:1230:create_opf:Exception: All feeds are...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre   
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dd59d952
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-20 22:31 UTC by Stephen
Modified: 2010-10-05 13:24 UTC (History)
4 users (show)

Fixed In Version: calibre-0.7.20-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 13:24:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.10 KB, text/plain)
2010-06-20 22:31 UTC, Stephen
no flags Details

Description Stephen 2010-06-20 22:31:48 UTC
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/calibre-parallel
component: calibre
executable: /usr/bin/calibre-parallel
kernel: 2.6.34-20.fc14.x86_64
package: calibre-0.7.1-2.fc14
reason: news.py:1230:create_opf:Exception: All feeds are empty, aborting.
release: Fedora release 14 (Rawhide)
time: 1277072495
uid: 500

How to reproduce
-----
1. Tried to fetch news from the Guardian website
2. Attempt failed with abort
3.

Comment 1 Stephen 2010-06-20 22:31:49 UTC
Created attachment 425493 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-06-22 03:16:12 UTC
Can you try with the latest rawhide build I just made for 0.7.4: 

http://koji.fedoraproject.org/koji/taskinfo?taskID=2264178

Comment 3 Stephen 2010-06-23 11:45:02 UTC
This still occurs in 0.7.4.1

Comment 4 Kevin Fenzi 2010-07-18 18:58:27 UTC
Still happening with 0.7.9 ?

What version of python-cssutils do you have installed? 'rpm -q python-cssutils' 

Which exact feed are you using? Ie, can you provide a link here?

Comment 5 Bug Zapper 2010-07-30 12:11:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora Update System 2010-09-15 20:13:42 UTC
calibre-0.7.18-3.fc14,python-cssutils-0.9.7-0.0.b3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/calibre-0.7.18-3.fc14,python-cssutils-0.9.7-0.0.b3.fc14

Comment 7 Fedora Update System 2010-09-16 03:28:11 UTC
calibre-0.7.18-3.fc14, python-cssutils-0.9.7-0.0.b3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre python-cssutils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/calibre-0.7.18-3.fc14,python-cssutils-0.9.7-0.0.b3.fc14

Comment 8 Fedora Update System 2010-10-05 13:24:05 UTC
calibre-0.7.20-1.fc14, python-cssutils-0.9.7-0.0.b3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.